.pg_line-consultation_text {background-color: #DCE6C1;padding: 4% 3%;}


.pg_line-consultation_img{
	width:50%;
	float: left;
	display: block;
}
.pg_consultation img{display: block;}
	.pg_consultation img:first-child{margin:0 auto 2%;}
	.pg_consultation img{margin:4% auto 2%;}
	.real{width:93%;margin:0 auto;font-size: 140%;font-weight:bold;}
	.balloon:nth-child(odd){float:none}
	.balloon:nth-child(even){float:right}
	.balloon {width: 95%;height: auto;margin: 0 auto;margin-bottom: 20px;}
	.balloon li {width: 97%;height: 100%;text-align: center;list-style-type: none;}
	.balloon-3-bottom-left {position: relative;display: inline-block;padding: 10px;width: 100%;color: #231815;text-align: center;background: #f09598;z-index: 0;}
	.balloon-3-bottom-left:after {content: "";position: absolute;bottom: -15px; left: 0;margin-left: 0;display: block;width: 0px;height: 0px;border-style: solid;border-width: 0 20px 15px 0;border-color: transparent #f09598 transparent transparent;z-index: -1;}
	.balloon-3-bottom-right {position: relative;display: inline-block;padding: 10px;width: 100%;color: #231815;text-align: center;background: #f7e963;z-index: 0;}
	.balloon-3-bottom-right:after {content: "";position: absolute;bottom: -15px; right: 0;margin-left: 0;display: block;width: 0px;height: 0px;border-style: solid;border-width: 15px 20px 0 0;border-color: #f7e963 transparent transparent transparent;z-index: -1;}
	.balloon:nth-child(3n) div{background: #f09048;}
	.balloon:nth-child(3n) div:after{border-color: transparent #f09048 transparent transparent;}
	.tc_inner{background-color: #fff}
	.tc_inner:first-child {padding: 2%;}
	.tc_inner>div:first-child {padding: 10px;}
	.tc_inner>div {width: 100%;padding: 0 10px 10px;box-sizing: border-box;}
	.tc_box_05_check {max-width: 23px;margin: 2% 0 0 6%;font-size: 150%;float: left;line-height: 1.4em;}
	.tc_box_05_text {width: 79%;font-size: 150%;line-height: 1.4em;margin: 2% 4% 0 2%;text-align: left;float: left;}
	.pg_consultation_check{background-color: #EBE7E1;padding:2%;}
@media screen and (max-width: 640px){
	.real br{display: none}
}